file [Solved] Prob : Migration 7008 to 8006.

8 years 11 months ago - 8 years 11 months ago #179 by Kalite
Yes of course. It's the version I use.

Please Log in or Create an account to join the conversation.

8 years 10 months ago - 8 years 10 months ago #277 by Kalite
I have this error when i tried to import my sequence diagramme.

How i can fixe this error ?

PS: I use the last version of the module Exp 1.0.0 et Imp 1.0.3 with Modelio 2.0.2.
Attachments:

Please Log in or Create an account to join the conversation.

8 years 10 months ago #279 by chm
Hi Kalite,

your error with sequence diagrams should be fixed in the next import module, which is already in its last validation stage.

Best regards,


chm

Please Log in or Create an account to join the conversation.

8 years 10 months ago - 8 years 10 months ago #280 by Kalite
Ok thanks. I will wait for it so.

PS : Have you an idea of the relase date ?

Please Log in or Create an account to join the conversation.

8 years 10 months ago #281 by osl
Hi,

The fixing version of the Diagram Import module is available here:
www.modeliosoft.com/modelio-store/type/f...elio-1.2-to-2.0.html


Kind regards

Go pro

Please Log in or Create an account to join the conversation.

8 years 10 months ago #282 by Kalite
It's works fine with 1.0.4 diagimporter.
Some comments is missing in the sequence diagramme but thanks you a lot.

Please Log in or Create an account to join the conversation.

Moderators: tma
Time to create page: 0.146 seconds
^ Back to Top